AdMob SDK を含んだプロジェクトをビルドするとエラー

Xcode 4.5 で iPhone 5 に対応したアプリで、AdMob SDK 6.1.4(2012.09.25現在)を組み込んだアプリをビルドするとエラーになりビルドが正常に行われません。
この場合、TARGETS の BuildSettings 内にある Valid Architectures から「armv7s」を削除し、「armv7」だけにすると正常にビルドが行われます。
これは、外部ライブラリが iPhone 5 の armv7s に対応していない為、発生する様です。

AdMob 以外でも、外部ライブラリを使用している場合にも同様のエラーが発生すると思われます。

Appshocker
bitFlyer ビットコインを始めるなら安心・安全な取引所で
ビットコイン取引高日本一の仮想通貨取引所 coincheck bitcoin